table {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.pageTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #003399; font-weight: bold}
.header {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #003366}
.tableText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
ol {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.littleBigger {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: 400}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.list {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.nav {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #003399}
a {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #003399; text-decoration: none}
a:visited {color=#B30000; text-decoration: none}
a:hover {color=#FFCC00; text-decoration: none}
a:active {color=#006633; text-decoration: none}
a.notbold {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #003399; text-decoration: none}


